[setup]
AppTitle      = 决定性会战3
Version       = 硬盘版 
Ename         = TheOperationalArtofWarIII                
AppName       = Opart 3.exe
SoftId        = 311
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1 
RUNCommand    = 游戏不能运行请点我.bat 
LastTime  =2012-4-15 上午 10:57:15 
RunNum        =6
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
